/* Mobile Menu */
#page-wrapper { width: 100%; position: relative; z-index: 1; left: 0; -webkit-transition: left .2s ease-in-out; -moz-transition: left .2s ease-in-out; -o-transition: left .2s ease-in-out; transition: left .2s ease-in-out; background: #fff; margin-left:0 !important; margin-right:0 !important; }
#mobile-menu { display: none; }
.mobile-menu-wrapper button:hover { background: none; }
.menu-toggle { background: none; color: #000; text-transform: uppercase; border: none; outline: none; display: none; width: 25px; height: 23px; padding: 0; margin: 0; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); cursor: pointer; float: none; position: absolute; top: 25px; left: 0.9375em; }
.menu-toggle .icon-bar { display: block; width: 25px; height: 5px; background: #fff; border-radius: 9px; opacity: 1; -webkit-transform: rotate(0deg); -moz-transform: rotate(0deg); -o-transform: rotate(0deg); transform: rotate(0deg); -webkit-transition: .25s ease-in-out; -moz-transition: .25s ease-in-out; -o-transition: .25s ease-in-out; transition: .25s ease-in-out; position: absolute; top: 4px; right: 0; }
.menu-toggle .icon-bar + .icon-bar { margin-top: 4px; top: 9px; }
.menu-toggle .icon-bar + .icon-bar + .icon-bar { top: 18px; }
.mob-menu-open .menu-toggle .icon-bar { -webkit-transform: rotate(45deg); -moz-transform: rotate(45deg); -o-transform: rotate(45deg); transform: rotate(45deg); top: 13px; }
.mob-menu-open .menu-toggle .icon-bar + .icon-bar + .icon-bar { opacity: 0; }
.mob-menu-open .menu-toggle .icon-bar + .icon-bar { margin-top: 0; -webkit-transform: rotate(-45deg); -moz-transform: rotate(-45deg); -o-transform: rotate(-45deg); }
.mob-menu-open #page-wrapper:after { content: ''; position: absolute; left: 0; right: 0; top: 0; bottom: 0; background: transparent; z-index: 9; }
.mob-menu-open #page-wrapper, .mob-menu-open #pageheader .pageheader-inner { left: 80%; cursor: pointer; }
.mob-menu-open #pageheader, .mob-menu-open #pageheader .pageheader-inner { -webkit-transition: left .2s ease-in-out; -moz-transition: left .2s ease-in-out; -o-transition: left .2s ease-in-out; transition: left .2s ease-in-out; }
#mobile-menu.open { display: block; }
#mobile-menu { overflow-y: auto; display: none; background: #333; padding: 10px 15px 35px; position: fixed; height: 100%; width: 80%; z-index: 0; }
#mobile-menu ul { margin: 0 -15px; padding: 0; }
#mobile-menu ul li { list-style: none; position: relative; }
#mobile-menu li a { display: block; padding: 5px 15px; text-decoration: none; font-size: 17px; color: #fff; line-height: normal; text-transform: uppercase; position: relative; }
#mobile-menu li.current > a { background-color: #000; }
#mobile-menu li:hover > a { background-color: #222; }
#mobile-menu li.dropdown > a:after { display: inline-block; font: normal normal normal 14px/1 FontAwesome; font-size: inherit; text-rendering: auto; -webkit-font-smoothing: antialiased; -moz-osx-font-smoothing: grayscale; content: "\f067"; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); right: 0; }
#mobile-menu li.dropdown a.open:after { content: "\f068"; }
#mobile-menu li i { color: #fff; cursor: pointer; top: 3px; position: absolute; right: 5px; font-size: 18px; }
#mobile-menu > ul > li .dropdown-content { margin-left: 15px; display: none; }
#mobile-menu ul li li a { font-size: 15px; text-transform: none; }
/* pageheader */
#pageheader { background: #333; min-height: 115px; }
#pageheader, #pageheader *, #pageheader *::before, #pageheader *::after { -webkit-transition: all ease-out .3s; -moz-transition: all ease-out .3s; -o-transition: all ease-out .3s; transition: all ease-out .3s; }
#pageheader.header-sticky { background: #000; min-height: 79px; }
#pageheader .pageheader-inner { position: fixed; top: 0; left: 0; width: 100%; z-index: 3; }
#pageheader.header-sticky .header-top { height: 0; overflow: hidden; }
#pageheader.header-sticky .logo img { max-width: 70%; }
#pageheader.header-sticky .main-menu ul li a { font-size: 14px; padding: 5px 14px; }
#pageheader.header-sticky .menu-toggle { top: 15px; }
#pageheader ul { list-style: none; margin: 0; padding: 0; letter-spacing: -10px; }
#pageheader ul li { display: inline-block; letter-spacing: 0; }
#pageheader ul li a { display: block; color: #fff; }
#pageheader .header-top { background: #982552; height: 36px; }
#pageheader .header-top ul { margin: 0 -8px; }
#pageheader .header-top ul li { padding: 0 13px; }
#pageheader .header-top ul li a { line-height: 36px; font-size: 12px; }
#pageheader .header-top ul li a:hover { color: #b3e100 !important; }
#pageheader .header-main { background: #000000; position: relative; border-bottom: 1px #ffffff solid; }
#pageheader .header-main .logo { display: inline-block; margin: 10px 0 10px 3px; line-height: 0; float: left; }
#pageheader .main-menu { float: right; }
#pageheader .main-menu ul { margin: 0 -8px; }
#pageheader .main-menu ul li { padding: 15px 8px; }
#pageheader .main-menu ul li a { padding: 12px 17px; position: relative; -webkit-border-radius: 2px; -moz-border-radius: 2px; border-radius: 2px; font-size: 16px; font-weight: 700; text-decoration: none; }
#pageheader .main-menu ul li:hover > a, #pageheader .main-menu ul li:focus > a, #pageheader .main-menu ul li.current > a { background: #ffffff; color: #9a2252 !important; }
.mobile-only { display: none !important; }

/* Media Queries */
@media (max-width: 992px) {
	
}

@media (min-width: 768px) and (max-width: 979px) {
#pageheader .main-menu ul { margin: 0; }
#pageheader .main-menu ul li { padding: 15px 0; }
#pageheader .main-menu ul li a { padding: 12px 8px; }
}

@media (max-width: 767px) {
#pageheader { text-align: center; }
#pageheader .header-top nav.pull-right { float: none !important; }
#pageheader .header-main .logo { float: none; margin: 10px; }
#pageheader .main-menu { display: none; }
#pageheader .menu-toggle { display: block; }

}

@media (max-width: 600px) {
.mobile-only { display: block !important; }
.mobile-hide { display: none !important; }
}

@media (max-width: 480px) {
}

@media (max-width: 384px) {
}

@media (max-width: 320px) {
#pageheader { min-height: 100px; }
#pageheader.header-sticky { min-height: 64px; }
.menu-toggle { top: 17px; }
#pageheader .header-main .logo { width: 170px; }
}
#combo-credit { font-size: 12px; margin-bottom: 20px; display: block; }
.go-back-text { font-size: 13px; }
.favorites-link a { font-size: 14px; }

/* FAQ */
.acc 
{
  max-width: 800px;
}

.acc__card {
  margin: 1em 0em 1em 0em;
  position: relative;
}

.acc__title {
  background: #fff;
  box-shadow: 0 0 20px rgba(0, 0, 0, 0.2);
  color: #212121;
  cursor: pointer;
  display: block;
  padding: 1em 1.5em;
  position: relative;
  text-align: left;
}
.acc__title::after {
  width: 8px;
  height: 8px;
  border-right: 1px solid #4a6e78;
  border-bottom: 1px solid #4a6e78;
  position: absolute;
  right: 10px;
  content: " ";
  top: 17px;
  -webkit-transform: rotate(-45deg);
          transform: rotate(-45deg);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
}
.acc__title.active{
  background: #962852;
 }
.acc__title.active h4{
   color:#FFF;
}
.acc__title.active::after {
  -webkit-transform: rotate(45deg);
          transform: rotate(45deg);
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out;
  border-color:#FFF;
}

.acc__panel {
  background: #fff;
  color: #212121;
  display: none;
  margin: 0;
  padding: 2em;
  text-align: left;
}

#_form_33_ {
  margin-top:0px !important;
  padding-top:0px !important;
}

/* NEW DETAIL VIEW COMBOS */

#pagecontent .combo-details .combo-v2 .detail-title { text-align: left; font-size: 24px; }
#pagecontent .combo-v2 .attribute-wrap { margin: 0px 0px 10px 0px; }
#pagecontent .combo-v2 .combo-desc { font-size: 14px; line-height: 22px; }
#pagecontent .combo-v2 .attribute-wrap h3 { border-bottom: 2px solid #98BD56; margin: 0px 0px 10px 0px; font-size: 18px; }
#pagecontent .combo-v2 .attribute-wrap p { font-size: 14px; }
#pagecontent .combo-v2 .favorites { margin: 0 auto; display: block; text-align: left; }
#pagecontent .combo-v2 .favorites .favoritelink, #pagecontent .plant-v2 .favorites .favoritelink, #pagecontent .combo-v2 .favorites .favoritelink-holder, #pagecontent .plant-v2 .favorites .favoritelink-holder { border: 2px solid #9A2252; color: #fff; background-color: #9A2252; border-radius: 5px; text-align: left; padding: 10px; font-weight: bold; margin: 0 auto; font-size: 16px; }
#pagecontent .combo-v2 .favorites .favoritelink.removefromfavorites, #pagecontent .plant-v2 .favorites .favoritelink.removefromfavorites { background: #fff; color: #9A2252; }
#pagecontent .combo-v2 .favorites .view-favorites { color: #9A2252; text-align: left; font-size: 13px; margin: 20px 0px 0px 0px; display: block; font-weight: bold; }


/* NEW DETAIL VIEW PLANTS */

#pagecontent .plant-details .plant-v2 h1 { text-align: left; font-size: 24px; margin: 0px 0px 0px 0px; }
#pagecontent .plant-details .plant-v2 h2 { text-align: left; font-size: 16px; font-weight: normal; margin: 3px 0px 20px 0px; text-transform: uppercase; }
#pagecontent .plant-v2 .attribute-wrap { margin: 0px 0px 10px 0px; }
#pagecontent .plant-v2 .combo-desc { font-size: 14px; line-height: 22px; }
#pagecontent .plant-v2 .attribute-wrap h3 { border-bottom: 2px solid #98BD56; margin: 0px 0px 10px 0px; font-size: 18px; }
#pagecontent .plant-v2 .attribute-wrap p { font-size: 14px; }
#pagecontent .plant-v2 .favorites { margin: 0 auto; display: block; text-align: left; }
#pagecontent .plant-v2 .favorites .view-favorites { color: #9A2252; text-align: left; font-size: 13px; margin: 20px 0px 0px 0px; display: block; font-weight: bold; }
#pagecontent .plant-v2 .subs-partners { margin-bottom: 5px;}
#pagecontent .plant-v2 .subs-partners span{ text-transform: uppercase;}
.caps{text-transform: uppercase;}

.addthis_inline_share_toolbox{
  margin:10px 0px 10px 0px;
}

.admin-field-wrap{
  background-color: #fff3cd;
  border: 1px solid #ffeeba;
  padding: .50rem;
  margin-bottom:15px;
}

.admin-field-wrap p{
  margin-bottom: 0px;
}

/* My Favorites */


@media (max-width: 600px) {
.favorites-wrapper h2 { font-size: 26px; margin: 10px 0px 10px 10px; }

}
/* sponsors */
#pagecontent .rss_feed{
	text-align: center;
	
}

#pagecontent .rss_feed h5{
 	display: block;
 	font-size: 16px;
	
}



#pagecontent .sponsor-wrapper { width: 60%; display: block; padding: 20px; margin-bottom: 20px; border-radius: 3px; margin-right: auto; margin-left: auto; }


/* blog banner sponsors */
#pagecontent .blog-sponsor-wrap .sponsor-wrapper { width: 95%; display: block; padding: 20px; margin-bottom: 20px; border-radius: 3px; margin-right: auto; margin-left: auto; }

#pagecontent .blog-sponsor-wrap .sponsor-wrapper .img-col { width: 100%; display: block; margin-bottom: 20px; border-radius: 3px; margin-right: auto; margin-left: auto; }

#pagecontent .blog-sponsor-wrap .sponsor-wrapper .tag-col { width: 100%; display: block; border-radius: 3px; margin-right: auto; margin-left: auto; }

#pagecontent .blog-sponsor-wrap .sponsored-by { font-size: 12px; color: #000; text-align: left; width: 95%; display: block; margin-right: auto; margin-left: auto; margin-bottom: 5px; }

#pagecontent .blog-post{
  margin-bottom: 50px;
  padding-top:30px;
  padding-right:30px;
}
#pagecontent .blog-post h2.header-block{
  background-color: #962852;
  color: #FFF;
  text-align: center;
  display: block;
  padding: 10px;
}

/* END blog banner sponsors */


#pagecontent .sponsor-wrapper .img-col { /* 	padding-top: 20px; */
text-align: center; }
#pagecontent .sponsor-wrapper .tag-col { /* 	padding-top: 20px; */
}
#pagecontent .sponsor-wrapper .cta-col { /* 	padding-top: 20px; */
}
#pagecontent .sponsor-wrapper img { max-height: 150px; }
#pagecontent .sponsor-wrapper .tag { text-align: center; font-style: italic; font-weight: normal; font-size: 24px; margin: 0px; }
#pagecontent .tab-only .tag { margin-bottom: 10px; }
#pagecontent .sponsor-wrapper .cta { padding: 10px 15px 10px 15px; display: block; font-size: 22px; line-height: 24px; font-weight: bold; text-align: center; margin: 10px auto 0 auto; border-radius: 3px; }
#pagecontent .sponsored-by { font-size: 12px; color: #000; text-align: left; width: 60%; display: block; margin-right: auto; margin-left: auto; margin-bottom: 5px; }
#pagecontent .combo-details .detail-title { text-align: center; }

@media (min-width: 768px) and (max-width: 1080px) {
#pagecontent .sponsor-wrapper .cta { font-size: 18px; height: auto; }
#pagecontent .sponsor-wrapper .cta-col { padding-top: 20px; }
}

@media (max-width: 767px) {
#pagecontent .sponsor-wrapper .cta { font-size: 18px; height: auto; }
#pagecontent .sponsor-wrapper { padding: 8px; width: 80%; }
#pagecontent .sponsor-wrapper .cta-col { padding-top: 20px; }
}

@media (max-width: 480px) {
#pagecontent .sponsor-wrapper { padding: 8px; width: 80%; }
#pagecontent .sponsor-wrapper .img-col { padding-top: 10px; }
#pagecontent .sponsor-wrapper .cta-col { padding-top: 10px; }
#pagecontent .sponsored-by { text-align: center; }
}

@media (max-width: 384px) {
#pagecontent .sponsor-wrapper { padding: 8px; width: 80%; }
#pagecontent .sponsor-wrapper .img-col { padding-top: 10px; }
#pagecontent .sponsor-wrapper .cta-col { padding-top: 10px; margin-bottom: 10px; }
#pagecontent .sponsored-by { text-align: center; }
}

@media (max-width: 320px) {
#pagecontent .sponsor-wrapper { padding: 8px; width: 80%; }
#pagecontent .sponsor-wrapper .img-col { padding-top: 10px; }
#pagecontent .sponsor-wrapper .cta-col { padding-top: 10px; margin-bottom: 10px; }
#pagecontent .sponsored-by { text-align: center; }
}

/* lead magnet */

.pad-right-0{
	padding-right:0px !important;
}

.pad-left-0{
	padding-left:0px !important;
}

#pagecontent .lead-magnet{

	text-align: center;
	background-color: #DEDECE;
	border-top: 1px solid #fff;
	padding: 30px 0px 0px 0px;
}

#pagecontent .lead-magnet ._submit{
	margin: 20px 0px 0px 15px;
	font-weight: bold;
	padding: 14px !important;
	
}

#pagecontent .lead-magnet img{
	transform: rotate(-10deg);
	margin: 0px 0px 10px 0px;
	-webkit-box-shadow: -5px 10px 5px -4px rgba(179,179,179,1);
-moz-box-shadow: -5px 10px 5px -4px rgba(179,179,179,1);
box-shadow: -5px 10px 5px -4px rgba(179,179,179,1);
}

@media (min-width: 642px) and (max-width: 667px) {
	
  .lead-magnet {
    padding: 20px !important;
  }

}

#pagecontent .lead-magnet h2{
	color: #992252;
	text-transform: uppercase;
	font-size: 32px;
	font-weight: bold;
	margin: 0px;
	padding: 0px;
	text-align: center;
}


#pagecontent .lead-magnet h3{
	color: #992252;
	font-size: 18px;
	font-weight: normal;
	font-style: italic;
	text-align: center;
}

 #pagecontent .lead-magnet input[type=submit]{
	 margin: 0px;
	 background: #a2255d;
	 padding: 10px 15px;
	 border-radius: 3px;
	 	 background: #98BD56;
	 	 width: 100%;

 }
 
  #pagecontent .lead-magnet input[type=text]{
	 height: 45px;
 }
 
 #pagecontent .lead-magnet ._button-wrapper{
	 margin: 0px !important;
 }
 
 #pagecontent .lead-magnet .form-wrapper{
	 text-align: center;
 }
 
  #pagecontent .lead-magnet form{
	 margin: 0px !important;
	 padding: 0px !important;
 }
 


::placeholder { /* Chrome, Firefox, Opera, Safari 10.1+ */
    color: #000;
    opacity: 1; /* Firefox */
}

:-ms-input-placeholder { /* Internet Explorer 10-11 */
    color: #000;
}

::-ms-input-placeholder { /* Microsoft Edge */
    color: #000;
}

@media (min-width: 768px) and (max-width: 1080px) {
 #pagecontent .lead-magnet img{
	width: 120px;
	margin-bottom: 20px;
}
 

}

@media (min-width: 806px) and (max-width: 1079px) {
 #pagecontent .lead-magnet img{
	width: 120px;
	margin-bottom: 20px;
}
 
 #pagecontent .lead-magnet h3{
	width: 80%;
	margin: 0 auto 10px auto;
}

}


@media (min-width: 641px) and (max-width: 1000px) {
	
  #pagecontent .lead-magnet .submit-btn{
	 float: none !important;
 }
  #pagecontent .lead-magnet input[type=submit]{
	 width: 90%;
	 text-align: center;
	 height: 70px;
	 
 }
  #pagecontent .lead-magnet h2{
	font-size: 20px;
}

 #pagecontent .lead-magnet h3{
	font-size: 14px;
}

}

@media (max-width: 640px) {
	
  #pagecontent .lead-magnet{
	 padding: 20px;
 }
 #pagecontent .lead-magnet input[type=text]{
  }
 
 #pagecontent .lead-magnet img{
	width: 120px;
	margin-bottom: 20px;
}

 #pagecontent .lead-magnet input[type=submit]{
	 width: 90%;
	 	 height: 70px;

 }
 
  #pagecontent .lead-magnet .submit-btn{
	 margin: 0px 0px 10px 0px;
	 padding: 0px;
	 
 }
 
 #pagecontent .lead-magnet h2{
	font-size: 20px;
}

 #pagecontent .lead-magnet h3{
	font-size: 14px;
}

}

  
/* pagecontent */


#pagecontent .each-section { font-size: 25px; color: #2a3035; }
#pagecontent .cta * { display: inline-block; vertical-align: middle; text-shadow: none; }
#pagecontent #banner-main .banner-heading { font-size: 45px; line-height: 55px; }
#pagecontent #banner-main .content-section p { font-size: 25px; line-height: 34px; }
#pagecontent .banner-section { position: relative; overflow: hidden; }
#pagecontent .banner-section-image { background-color: #000; background-position: center center; background-repeat: no-repeat; background-size: cover; line-height: 0; min-height: 250px; }
#pagecontent .banner-section-image img { display: none; }
#pagecontent .banner-section-caption { position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); left: 0; right: 0; color: #fff; text-align: center; }
#pagecontent .banner-heading { margin: 0; font-size: 32px; color: #ffffff; line-height: 40px; font-weight: 700; text-shadow: 1px 2px 3px rgba(0, 0, 0, 0.64); }
#pagecontent #section02 .banner-heading { font-size: 42px; line-height: 40px; }
#pagecontent #section02 .banner-section-caption p { font-size: 28px; line-height: 40px; }
#pagecontent .banner-section-caption p { margin: 0; font-size: 18px; }
#pagecontent .each-section#testimonials .banner-section { padding: 50px 0; }
#pagecontent .each-section#testimonials .banner-section-image { position: absolute; top: 0; bottom: 0; left: 0; right: 0; }
#pagecontent .each-section#testimonials .banner-section-caption { position: relative; top: auto; -webkit-transform: none; -ms-transform: none; transform: none; }
#pagecontent .each-section#testimonials .slick-slider { margin: 0 0 10px; }
#pagecontent .each-section#testimonials .slick-track { letter-spacing: -10px; }
#pagecontent .each-section#testimonials .slick-slide { float: none; display: inline-block; vertical-align: middle; letter-spacing: 0; }
#pagecontent .each-section#testimonials .slick-initialized .slick-slide { display: inline-block; }
#pagecontent .content-section { padding: 30px 0; line-height: 30px; }
#pagecontent .content-section h2 { margin: 20px 0; font-size: 40px; color: #2a3035; font-weight: 700; }
#pagecontent .content-section p { margin: 20px 0; }
#pagecontent .featured-list { margin: 70px 0 0; font-size: 20px; color: #2a3035; }
#pagecontent .featured-list h2 { margin: 15px 0; }
#pagecontent .featured-list p { margin: 10px 0; }
#pagecontent .featured-list ul { list-style: none; padding: 0; margin: 0 -25px; letter-spacing: -10px; }
#pagecontent .featured-list ul li { display: inline-block; letter-spacing: 0; width: 33.3333%; vertical-align: top; padding: 0 25px 50px; }
#pagecontent .featured-list .item { position: relative; }
#pagecontent .featured-list .image { height: 90px; position: relative; }
#pagecontent .featured-list .image span { display: inline-block; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); left: 10px; right: 10px; }
#pagecontent .featured-list .image img { max-height: 90px; }
#pagecontent .founder { max-width: 980px; margin: auto; padding: 0; }
#pagecontent .founder img { border-radius: 50%; }
#pagecontent .founder p { font-size: 18px;/* 	text-align: left; */
}
.founder h2 { text-align: center; }
.about-cta { text-align: center; width: 100%; margin: 20px 0px 60px 0px; }
.end { margin: 1% auto; padding-left: 0 !important; }
#pagecontent .ul-tab { list-style: none; padding: 0; margin: 0px 0px 10px 0px; letter-spacing: -10px; }
#pagecontent .ul-tab li { display: inline-block; letter-spacing: 0; padding: 0 15px; margin: 10px 0; line-height: normal; }
#pagecontent .ul-tab li a { display: block; min-width: 190px; padding: 10px; border: 2px #a2255d solid; -webkit-border-radius: 5px; -moz-border-radius: 5px; border-radius: 5px; background: #fff; font-size: 18px; font-weight: bold; color: #a2255d; text-decoration: none; line-height: normal; vertical-align: middle; text-shadow: none !important; text-align: center; line-height: normal; }
#pagecontent .ul-tab li.current > a, #pagecontent .ul-tab li:hover > a, #pagecontent .ul-tab li:focus > a { background-color: #9a2252; border-color: #9a2252; color: #fff; text-decoration: none; }
.get-in-touch { margin: 40px 0px 60px 0px; }
.system-page { padding: 20px 0px 20px 0px; }
.about-intro { margin: 40px 0px 0px 0px; }
#needCreate { font-size: 16px; margin-top: 5px; }
.pagination { margin: 40px; }
.pagination #previouspage, .pagination #nextpage { font-weight: bold; }
.alert a { color: #FFF; text-decoration: underline; }

/* Media Queries */
@media (max-width: 992px) {
#pagecontent .banner-heading,  #pagecontent #banner-main .banner-heading { font-size: 35px; line-height: normal; }
#pagecontent .ul-tab { text-align: center; }
}

@media (max-width: 600px) {
#pagecontent .featured-list ul { margin: 0 -15px; }
#pagecontent .featured-list ul li { padding: 0 15px 30px; }
}

@media (max-width: 480px) {
#pagecontent .each-section#banner-main .banner-section-image { min-height: 190px; }
#pagecontent .banner-heading,  #pagecontent #banner-main .banner-heading { font-size: 30px; text-align: center; }
#pagecontent .each-section { font-size: 20px; }
#pagecontent .content-section { padding: 15px 0; }
#pagecontent .cta strong { display: block; }
#pagecontent .featured-list { margin: 30px 0 0; }
#pagecontent .featured-list ul li { width: 100%; }
#pagecontent .ul-tab li, #pagecontent .ul-tab li.current { display: block !important; }
#pagecontent .ul-tab li a { font-size: 16px; }
}

@media (max-width: 384px) {
#pagecontent .each-section#section03 .banner-section-image { min-height: 350px; }
}

@media (max-width: 320px) {
#pagecontent .banner-heading,  #pagecontent #banner-main .banner-heading { font-size: 25px; }
}
/* pagefooter */
#pagefooter { background: #000; padding: 25px 0; }
#pagefooter, #pagefooter *, #pagefooter *::before, #pagefooter *::after { -webkit-transition: all ease-out .3s; -moz-transition: all ease-out .3s; -o-transition: all ease-out .3s; transition: all ease-out .3s; }
#pagefooter h4 { margin: 0 0 18px; font-size: 20px; color: #fff; font-weight: bold; }
#pagefooter ul { list-style: none; padding: 0; margin: 0; letter-spacing: -10px; }
#pagefooter ul li { display: inline-block; letter-spacing: 0; }
#pagefooter .footer-logo, #pagefooter .footer-link-media { display: inline-block; margin: 0 20px; vertical-align: middle; }
#pagefooter .footer-logo { float:left; max-width:160px; }
#pagefooter .ul-media { margin: 0 -8px 0px !important; }
#pagefooter .ul-media li { padding: 0 8px !important; }
#pagefooter .ul-media a { display: block; width: 45px; height: 45px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; border: 2px #8f1c54 solid; background: #962852; position: relative; font-size: 20px; color: #fff; text-shadow: 0px 1px 2px rgba(143, 28, 84, 1); overflow: hidden; }
#pagefooter .ul-media a span { display: block; position: absolute; top: 0; bottom: 0; left: 0; right: 0; border: 2px #fff037 solid; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; -webkit-box-shadow: inset #8f1c54 0px 0px 2px; -moz-box-shadow: inset #8f1c54 0px 0px 2px; box-shadow: inset #8f1c54 0px 0px 2px; }
#pagefooter .ul-media a i { display: inline-block; position: absolute; top: 50%; -webkit-transform: translateY(-50%); -ms-transform: translateY(-50%); transform: translateY(-50%); left: 0; right: 0; }
#pagefooter .ul-media a:hover { background: #000; }
#pagefooter .ul-link { margin: 0 -5px !important; text-shadow: 0px 1px 2px #511029; font-size: 12px; color: #FFF; }
#pagefooter .ul-link li { padding: 0 5px !important; position: relative; font-weight: 400; }
#pagefooter .ul-link li::before { content: "|"; display: block; position: absolute; top: -1px; left: 0; text-indent: -3px; }
#pagefooter .ul-link li:first-child::before { display: none; }
#pagefooter .ul-link a { color: #ffeb37; }
#pagecontent div[data-slick] .slick-prev:before, #pagecontent div[data-slick] .slick-next:before { color: #000000; }
#pagecontent div[data-slick] .slick-prev { left: 17px; }
#pagecontent div[data-slick] .slick-next { right: 17px; }
#pagecontent div[data-slick] { margin: 0 -15px 30px; padding: 0 30px; }
#pagecontent div[data-slick] .slickSlider-item img { width: 100%; }
#pagecontent div[data-slick] .slickSlider-item { padding: 0 15px; }
#pagecontent div[data-slick] .slickSlider-item figure figcaption { font-size: 13px; background: #FFF; color: #000; text-align: left; padding: 10px; }
#pagecontent div[data-slick] > div + div { display: none; }

/* Media Queries */
@media (max-width: 992px) {
}

@media(max-width: 767px) {
#pagecontent div[data-slick] .slick-prev { left: 10px; }
#pagecontent div[data-slick] .slick-next { right: 10px; }
}

@media (max-width: 641px) {
#pagecontent div[data-slick] .slick-prev { left: 5px; }
#pagecontent div[data-slick] .slick-next { right: 5px; }
}

@media (max-width: 600px) {
}

@media (max-width: 480px) {
#pagefooter .ul-link li:first-child { display: block; }
#pagefooter .ul-link li:nth-child(2)::before { display: none; }
}

@media (max-width: 384px) {
}

@media (max-width: 320px) {
#pagefooter .ul-media { margin: 0 auto 20px !important; max-width: 200px; }
}

/*plant detail*/
.plant-details__sponsor, .plant-combo__sponsor {margin-bottom: 1.5em;}
.plant-photos {margin-bottom: 1.000em;}
.plant-photos__featured {margin-bottom: 1.000em;}
.plant-photos__poplets {margin: 0 -5px; overflow: hidden;}
.plant-photos__poplets a {display: block; float: left; width: 25%; padding: 0 5px 10px;}
.plant-video {font-size: 16px; display: inline-block; border: 2px solid #9A2252; color: #fff!important; background-color: #9A2252; border-radius: 5px; text-align: center; padding: 10px 25px; font-weight: bold; margin: 20px 0;}
.plant-combo-wrapper {display: none;}
/*popup*/

.favorite-popup .close-reveal-modal { position: absolute; top: 0; right: 10px; }
.favorite-popup { max-width: 400px; text-align: left; }
.favorite-popup label { cursor: default; }
.favorite-popup form .rememberme { text-align: left; }
.favorite-popup form .rememberme > * { display: inline-block !important; margin: 0; vertical-align: top; line-height: 24px; position: relative; }
.favorite-popup form .rememberme > input { top: 6px; }
.favorite-popup .create-account { font-size: 0.875rem; margin: 24px 0 0; display: inline-block; float: right; }

@media (max-width: 640px) {
.favorite-popup .create-account { margin: 15px 0 0; float: none; }
.favorite-popup input[type=submit] { display: block; }
.favorite-popup .submit-field { text-align: center; }
.reveal-modal { min-height: 0; left: 0px !important; right: 0px !important; margin: auto !important; width: 90% !important; top: 40px !important; }
}

/* Sign in/ Create Account */

.auth-block {
 padding: 50px 0px 50px 0px !important;
}

.auth-block .button{
 border: 2px solid #9A2252; color: #fff; background-color: #9A2252; border-radius: 5px; text-align: left; padding: 10px; font-weight: bold; margin: 0 auto; font-size: 16px;
}

.auth-block .button:hover{
 border: 2px solid #9A2252; color: #fff; background-color: #9A2252; border-radius: 5px; text-align: left; padding: 10px; font-weight: bold; margin: 0 auto; font-size: 16px;
}

.auth-block .grey{
 background-color: #333; 
}


/*patron pages*/

.pricing-table {
  background-color: #fefefe;
  border: solid 1px #cacaca;
  width: 100%;
  text-align: center;
  list-style-type: none;
}

.pricing-table li {
  border-bottom: dotted 1px #cacaca;
  padding: 0.875rem 1.125rem;
  font-size: 14px;
}

.pricing-table li.graphic{
  padding: 10px 0px 0px 0px;
}

.pricing-table li.cta {
  border-bottom: dotted 1px #cacaca;
  padding: 0px;
  font-size: 14px;
}

.pricing-table li:last-child {
  border-bottom: 0;
}

.pricing-table .title {
  background-color: #0a0a0a;
  color: #fefefe;
  border-bottom: 0;
}

.pricing-table .price {
  background-color: #e6e6e6;
  font-size: 2rem;
  border-bottom: 0;
}

.pricing-table .description {
  color: #8a8a8a;
  font-size: 14px;
  text-align: left;
}

.pricing-table :last-child {
  margin-bottom: 0;
}

.pricing-table .button {
  padding: 20px;
  width: 100%;
  border-radius: 0px;
  font-size: 14px;
  font-weight: bold;
  margin: 0px;
  background: #E44E29;
  color: #FFF;
}


  .input-hidden {
            position: absolute;
            left: -9999px;
        }

        input[type=radio]:checked+label>img {
            border: 1px solid #fff;
            box-shadow: 0 0 3px 3px #659A00;
            background-color: #659A00;
            padding: 5px;
        }

        /* Stuff after this is only to make things more pretty */

        input[type=radio]+label>img {
            border: 1px dashed #444;
            width: 460px;
            transition: 300ms all;
        }


        .multi-step-checkout-process-step {
            margin-top: 20px;
            margin-bottom: 3rem;
        }

        @media screen and (max-width: 39.9375em) {
            .multi-step-checkout-process-step {
                padding-right: 0rem;
            }
        }

        .multi-step-checkout-process .accordion-title {
            color: #3e3e3e;
            font-size: 1.25rem;
            transition: color 0.5s ease;
            border: none;
            font-family: 'Droid serif', serif;
        }

        .multi-step-checkout-process .accordion-title:hover,
        .multi-step-checkout-process .accordion-title:active,
        .multi-step-checkout-process .accordion-title:focus {
            color: #242424;
            transition: color 0.5s ease;
            background: none;
        }

        .multi-step-checkout-process :last-child:not(.is-active)>.accordion-title {
            border: none;
        }

        .multi-step-checkout-process .accordion-item {
            border-bottom: 1px solid #e6e6e6;
            padding-right: 0.8rem;
        }

        .multi-step-checkout-process .accordion-item:first-child() {
            border-top: 1px solid #e6e6e6;
        }

        .multi-step-checkout-process .accordion-item.is-active {
            border: 1px solid #e6e6e6;
            border-top: 3px solid #1779ba;
            border-radius: 3px;
            box-shadow: 0px 2px 5px 1px rgba(0, 0, 0, 0.1);
        }

        .multi-step-checkout-process .accordion-item .accordion-title {
            font-weight: 400;
        }

        .multi-step-checkout-process .accordion-item .accordion-title::before {
            right: 0.5rem;
        }

        .multi-step-checkout-process .accordion-content {
            border: none;
            padding-left: 35px;
        }

        .multi-step-checkout-process :last-child>.accordion-content:last-child {
            border-bottom: none;
        }

        .multi-step-checkout-step-title-subheader {
            color: #a4a4a4;
            font-size: 0.9rem;
            display: inline-block;
            margin-left: 10px;
            font-family: 'Open sans', serif;
        }

        .multi-step-checkout-step-subheader {
            color: #3e3e3e;
            font-size: 0.9rem;
            font-weight: 600;
            font-family: 'Open sans', sans-serif;
        }

        .multi-step-checkout-step-subdesc {
            color: #8a8a8a;
            font-size: 0.9rem;
        }

        .multi-step-checkout-shipping-option {
            margin-bottom: 10px;
        }

        .multi-step-checkout-step-section {
            border-bottom: 1px dashed #e6e6e6;
            padding-bottom: 10px;
            margin-bottom: 20px;
        }

        .multi-step-checkout-shipping-option-selection {
            position: absolute;
            margin-top: 0.2rem;
        }

        .multi-step-checkout-shipping-option-title {
            display: block;
            font-size: 0.9rem;
            line-height: 1.4rem;
            margin-left: 1.6rem;
            margin-bottom: 0.8rem;
        }

        .multi-step-checkout-shipping-option-desc {
            font-size: 0.9rem;
            color: #8a8a8a;
            margin-left: 25px;
            margin-top: -10px;
        }

        .multi-step-checkout-shipping-cost {
            text-align: right;
        }

        .multi-step-checkout-form-divider {
            border-bottom: 1px dashed #e6e6e6;
        }

        .multi-step-checkout-form input {
            background: #f8f8f8;
        }

        .multi-step-checkout-enews-sign-up label {
            position: relative;
            margin-left: 1.5rem;
            margin-bottom: 1.5rem;
        }

        .multi-step-checkout-enews-sign-up-checkbox {
            position: absolute;
            margin-top: 0.4rem;
        }

        .multi-step-checkout-credit-card-info label span {
            color: #a4a4a4;
        }

        .multi-step-checkout-payment-icons {
            list-style: none;
            margin-left: 0;
            margin-bottom: 1rem;
        }

        .multi-step-checkout-payment-icons li {
            display: inline;
        }

        .multi-step-checkout-billing-address .multi-step-checkout-billing-address-list {
            list-style: none;
            margin-left: 1.5rem;
            margin-top: 1rem;
            margin-bottom: 0.8rem;
            color: #8a8a8a;
            font-size: 0.9rem;
        }

        .multi-step-checkout-billing-address .multi-step-checkout-billing-address-checkbox {
            position: absolute;
            margin-top: 0.4rem;
        }

        .multi-step-checkout-billing-address label {
            margin-left: 1.5rem;
        }

        .multi-step-checkout-create-account {
            margin-top: 2rem;
        }

        @media screen and (max-width: 39.9375em) {
            .multi-step-checkout-create-account {
                margin-top: 0.5rem;
            }
        }

        .multi-step-checkout-create-account .create-account-desc {
            font-size: 0.9rem;
            color: #8a8a8a;
        }

        .multi-step-checkout-logo {
            width: 118px;
            height: 38px;
        }

        .multi-step-checkout-arrow {
            height: 13px;
            width: 13px;
        }
        
        .plan-list{
	        margin-left: 0px !important;
        }

        .plan-list li {
            width: 24%;
            display: inline-block;
            text-align: center;
        }
        
        label.terms{
	        display: inline !important;
	        font-weight: bold;
	        font-size: 15px;
        }
        
        .terms-block{
	        background-color: #FFFFB3;
	        padding: 5px 10px 5px 10px;
        }
        
        .terms-block a{
	        color: #982552;
	        text-decoration: underline;
        }
        .captcha-block{
	        padding-top: 15px;
	        display: block;
        }
        
        .plan-list .pending{
	        display: none !important;
        }
        
        .cc-icons{
	        margin-bottom: 20px;
	        display: block;
        }

        @media screen and (max-width: 39.9375em) {
            .plan-list li {
                width: 100%;
                margin-bottom: 10px;
                display: inline-block;
            }

        }
        
        

